a {
    color: #353535;
}
.leaderHead {
    display:block !important;
}
.sharethis-inline-share-buttons {
    display:none !important;
}
.link-holder {
    display:none;
}
.search-form {
    display:none;
}
.one.card-block .card-list .card-item .card .wrap-text {
    display:none;
}
.campus {
    display:none;
}
.search-leaders {
    display: block;
}

@media (min-width: 768px) {
    .content-holder .fluid-row .fluid-66 {
        width: 50%;
    }
    .content-holder .fluid-row .fluid-33 {
        width: 50%;
    }
}

.serve-item ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 1rem;
}
.serve-item ul li {
  position: relative;
  margin-bottom: .5em;
  padding-left: 2rem;
}
/* Default bullet for non‑linked items */
.serve-item ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25rem;
  width: 1.1rem;
  height: 1.1rem;
  background-image: url("https://christchurch.us/images/recBullet.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
/* If the li has a link, kill the bullet */
.serve-item ul li:has(a)::before {
  content: none;
}
.serve-item ul li ul li {
  position: relative;
  margin-bottom: .2em;
}
.serve-item ul li ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25em;
  width: 0.4em;
  height: 0.4em;
  background: #316997;
  transform: translateY(-50%);
  left: -1em;
  border-radius: 50%;
}
.serve-item ul li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25rem;
  width: 1.5rem;
  height: 1.5rem;
  background: none;
  background-image: url("https://christchurch.us/images/recLink.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.serve-item ul li.recVid a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25rem;
  width: 1.5rem;
  height: 1.5rem;
  background: none;
  background-image: url("https://christchurch.us/images/recPlay.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.serve-item ul li.recDoc a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25rem;
  width: 1.5rem;
  height: 1.5rem;
  background: none;
  background-image: url("https://christchurch.us/images/recDoc.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.serve-item ul li.recPDF a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25rem;
  width: 1.5rem;
  height: 1.5rem;
  background: none;
  background-image: url("https://christchurch.us/images/recPDF.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}